@import url(http://fonts.googleapis.com/css?family=Open+Sans);
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'Open Sans', sans-serif;
}

/* Navigation */
#nav {
  width: 100%;
  height: 60px; 
  position: center; 
  top: 0;
  background: #00a545;
}

#nav ul {
  padding: 20px;
  margin: 0 auto;
  list-style: none;
  text-align: center;
}
#nav ul li {
  display: inline-block;
  margin: 0 10px;
}
#nav ul li a {
  padding: 10px 0;
  color: #fff;
  font-size: 1rem;
  text-decoration: none;
  font-weight: bold;
  transition: all 0.2s ease;
}
#nav ul li a:hover {
  color: #34495E;
}
a.active {
  border-bottom: 2px solid #ecf0f1;
}
